body {
	background-color:#ffffff;
	margin-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	/*text-align: center; */
}
h1 {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	background-color:#1c66ff;
	line-height:28px;
	text-align: center;
	color:#ffffff;
	font-size: 28px;
	font-weight: bold;
	border-style:solid;
	border-color:#000000;
	border-width:0px;
	height: 32px;
	background-image:url('images/degrah1.png');
	background-repeat: repeat-x;
}

h3 {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	color:#1c66ff;
	font-size: 20px;
	height: 32px;
}


#destaca {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	color:#1c66ff;
	font-size: 14px;
	line-height:15px;
	font-weight: bold;
}

#itemize {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	background: url("images/item.gif");
	line-height:15px;
	text-align: center;
	font-size: 14px;
	padding:10px;
}

#banda2 {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#ff650a;
	line-height:30px;
	text-align: center;
	color:#ffffff;
	font-size: 25px;
	border-style:solid;
	border-color:#000000;
	border-width:0px;
	height: 34px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:28px;
}

#fila1 {
	position:relative;
	width: 100%;
	padding-left: 0px;
	z-index: 3;
	font-family: Arial, Helvetica, sans-serif;
	background-color:#000099;
	font-size: 25px;
	line-height: 30px;
	background-image:url('images/degra2.png');
	background-repeat: repeat-x;
	color:#cccccc;
	height: 30px;
}

#columna {
	z-index: -5;
	position:absolute;
	left: 28%;
	width: 44%;
	font-size: 11pt;
	background-color:#3465a4;
	color:#fff;
	text-align:justify;
	margin:0em;
	max-width:400px;
	padding:0em 1em 0em;
	height:100%;
}

#lista {
	position:relative;
	z-index: 3;
	padding-top:0px;
	padding-right:0px;
	top: 0px;
	width: 100%;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 12pt;
	color:#ffffff;
}

#alara {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color:#ffffff;
}

#menu {
	border: 1px solid #ccc;
	margin: 0;
	left: 5%;
	z-index: 50;
	min-width: 180px;
	width: 220px;
	color:#FFFFFF;
	text-align: left;
	font: 11px Verdana, Arial, Tahoma, Sans-Serif, Helvetica;
	background-color:#000099;
}

#link {
    font: 12px Verdana, Arial, Tahoma, Sans-Serif, Helvetica;
	padding: 0px 0px 0px 12px;
	margin-top: 15px;
}

#contiene {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	position:absolute;
	z-index: 1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	width: 70%;
	top: 30px;
	left: 27%;
	text-align: justify;
	color:#000000;
	
}
#product {
	position:relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	min-height: 230px;
	z-index: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	width: 100%;
}
#columna1 {
	position:absolute;
	border-style:solid;
	border-color:#000099;
	border-width:1px;
	width: 32%;
	z-index: 1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	min-height: 200px;
	left: 0%;
	background-color:#fff;
}
#columna2 {
	position:absolute;
	border-style:solid;
	border-color:#000099;
	border-width:1px;
	width: 32%;
	z-index: 1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	left: 34%;
	min-height: 200px;
	background-color:#fff;
	}
#columna3 {
	position:absolute;
	border-style:solid;
	border-color:#000099;
	border-width:1px;
	width: 32%;
	z-index: 1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	left: 68%;
	min-height: 200px;
	background-color:#fff;
}
#libro1 {
	position:absolute;
	width: 59%;
	z-index: 7;
	font-size: 10pt;
}

#descrip {
font-family: Arial, Helvetica, sans-serif;
font-size: 13pt;
line-height: 18pt;
}

#libro2 {
	position:relative;
	min-width: 250px;
	width: 37%;
	left: 60%;
	z-index: 8;
	font-size: 11pt;
}
#librop1 {
	position:absolute;
	border-style:solid;
	border-color:#000099;
	border-width:1px;
	width: 48%;
	z-index: 1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	left: 0%;
	min-height: 200px;	
}
#librop2 {
	position:relative;
	border-style:solid;
	border-color:#000099;
	border-width: 1px;
	width: 48%;
	z-index: 1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	left: 50%;
	min-height: 200px;	
}

#usuario {
	position:absolute;
	padding-top: 0px;
	padding-left: 5px;
	z-index: 2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #f5f5f5;
	width: 70%;
	left: 27%;
	top: 0px;
	height: 30px;
	background-color: #000099;
}

#barraport {
	position: relative;
	margin: 0 auto;
	padding-right: 10px;
	padding-left: 160px;
	padding-top: 2px;
	z-index: 2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color:#ffffff;
	width: 76%;
	top: 0px;
	height: 28px;
	background-color:#000099;
}

#menuport {
	text-align: left;
	position: absolute;
	z-index: 10;
	margin: 0 auto;
	left: 7%;
	top: 1px;
	height: 30px;
	width: 190px;
	color:#FFFFFF;
	font: 11px Verdana, Arial, Tahoma, Sans-Serif, Helvetica;
	background-color:#000099;
}

#menu a:link {
	color: #fff;
}
#menu a:hover {
	color: #FFFFFF;
	background-color:#000000;
}
#menu a:active {
	color: #FFFFFF;
	background-color: #B3B3FF;
}
#menu a:visited {
	color: #fff;
}

#barra1 {
	position:relative;
	max-width: 250px;
	z-index: 5;
	top: 0px;
	left: 0;
	text-align: center;
}

#precio {
	font-family: Arial, Helvetica, sans-serif;
	color: #00008c;
	font-size: 19px;
	line-height: 24px;
	text-align: center;
	font-weight: bold;
}

#barra2 {
	position:relative;
	width: 60%;
	top: 40px;
	z-index: 6;
	left: 180px;
	text-align: center;

}

#horaclima {
	position:relative;
	width: 40%;
	top: 0px;
	z-index: 6;
	left: 60%;
	text-align: right;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0px;
	height: 30px;
}

ul {
padding: 0; margin: 0; border-bottom: 0px solid silver; font: 1em sans-serif; width:180px; z-index: 40;}
  
ul li {
list-style-type: none;
  position: relative; left:5%; margin: 0; padding: 0;}
  
ul ul {
display: none;}

ul li:link > ul {
display: block; position: absolute; color: #000; top: -1px; left: 100%;  width: 98%; background: #009; z-index: 10;}

ul li:visited > ul {
display: block; position: absolute; color: #000; top: -1px; left: 100%;  width: 98%; background: #009; z-index: 10;}

ul li:hover > ul {
display: block; position: absolute; top: -1px; left: 100%;  width: 98%; background: #009; z-index: 10;}

li a {
display: block; padding: 8px 30px;  color: #456; background: #1c66ff; text-decoration: none;
font: 12px Verdana, Arial, Tahoma, Sans-Serif, Helvetica; z-index: 60; width:140px; z-index: 10;}

li a:visited {
display: block; padding: 8px 30px;  color: #456; background: #1c66ff; text-decoration: none;
font: 12px Verdana, Arial, Tahoma, Sans-Serif, Helvetica; z-index: 60; width:140px; z-index: 10;}

li a:link {
display: block; padding: 8px 30px;  color: #456; background: #1c66ff; text-decoration: none;
font: 12px Verdana, Arial, Tahoma, Sans-Serif, Helvetica; z-index: 60; width:140px; z-index: 10;}

  
ul#topmenu li a:hover {
background: black; z-index: 10;}

li.subx > a {
background: #009;
}

#subsel {
text-decoration: none;
background: #005;
width: 94%;
color: #666;
display: block;
padding-left: 30px;
right: 40px;
padding-top: 15px;
padding-bottom: 15px;
font: 13px Verdana, Arial, Tahoma, Sans-Serif, Helvetica;
font-weight: bold;
}

li.subs > a {
font-weight: bold;
background: #009;
background-image: url('images/azul-sello2.gif');
background-repeat:no-repeat;
}

li.subo > a {
font-weight: bold;
background: #009;
background-image: url('images/azul-obj2.gif');
background-repeat:no-repeat;
}

li.subz > a {
font-weight: bold;
background: #009;
background-image: url('images/azul-zurd2.gif');
background-repeat:no-repeat;
}

li.subp > a {
font-weight: bold;
background: #009;
background-image: url('images/azul-plac.gif');
background-repeat:no-repeat;
}

li.subl > a {
font-weight: bold;
background: #009;
background-image: url('images/azul-lapi.gif');
background-repeat:no-repeat;
}

li.subpin > a {
font-weight: bold;
background: #009;
background-image: url('images/azul-pins.gif');
background-repeat:no-repeat;
}

li.subpin2 > a {
font-weight: bold;
background: #009;
background-image: url('images/azul-pin2.gif');
background-repeat:no-repeat;
}

li.subvid > a {
font-weight: bold;
background: #009;
background-image: url('images/azul-vid.gif');
background-repeat:no-repeat;
}

li.submaq > a {
font-weight: bold;
background: #009;
background-image: url('images/azul-maq.gif');
background-repeat:no-repeat;
}

li.subcera > a {
font-weight: bold;
background: #009;
background-image: url('images/azul-cera.gif');
background-repeat:no-repeat;
}

li.subllave > a {
font-weight: bold;
background: #009;
background-image: url('images/azul-llave.gif');
background-repeat:no-repeat;
}

li.subrev > a {
font-weight: bold;
background: #009;
background-image: url('images/azul-rev.png');
background-repeat:no-repeat;
}

li.subband > a {
font-weight: bold;
background: #009;
background-image: url('images/azul-band.png');
background-repeat:no-repeat;
}

li.subsms > a {
font-weight: bold;
background: #009;
background-image: url('images/gris-mail.gif');
background-repeat:no-repeat;
}

li.submate > a {
font-weight: bold;
background: #009;
background-image: url('images/gris-mate.gif');
background-repeat:no-repeat;
}


li.subinfo > a {
background: #009;
font-weight: bold;
background-image: url('images/grisl.gif');
background-repeat:no-repeat;
}

li.subtar > a {
background: #009;
font-weight: bold;
background-image: url('images/azul-tar.gif');
background-repeat:no-repeat;
}

li.sublogo > a {
font-weight: bold;
background: #009;
background-image: url('images/logomini.png');
background-repeat:no-repeat;
height: 20px;
}

li.subcom > a {
font-weight: bold;
background: #009;
background-image: url('images/azul-com.png');
background-repeat:no-repeat;
height: 20px;
}

li.sublaser > a {
font-weight: bold;
background: #009;
background-image: url('images/azul-laser.png');
background-repeat:no-repeat;
height: 20px;
}

li.subreme > a {
font-weight: bold;
background: #009;
background-image: url('images/azul-reme.png');
background-repeat:no-repeat;
height: 20px;
}

li.subglob > a {
font-weight: bold;
background: #009;
background-image: url('images/azul-glob.png');
background-repeat:no-repeat;
height: 20px;
}

li.subalm > a {
font-weight: bold;
background: #009;
background-image: url('images/azul-alm.png');
background-repeat:no-repeat;
height: 20px;
}

li.subptarj > a {
font-weight: bold;
background: #009;
background-image: url('images/azul-ptarj.png');
background-repeat:no-repeat;
height: 20px;
}

li.subcalc > a {
font-weight: bold;
background: #009;
background-image: url('images/azul-calco.png');
background-repeat:no-repeat;
height: 20px;
}

li.subsouv > a {
font-weight: bold;
background: #009;
background-image: url('images/azul-souv.png');
background-repeat:no-repeat;
height: 20px;
}

li.subcaja > a {
font-weight: bold;
background: #009;
background-image: url('images/azul-caja.png');
background-repeat:no-repeat;
height: 20px;
}

div#main {margin: 0 8em 0 1em; padding: 0; border-right: 0px solid silver;}
div#main p {margin: 1em 3em 0em 0.5em;}
ul#topmenu {width: 160px; z-index: 10;}

ul#topmenu > li:link > ul {
width: 140px;
top: 1.5em;
color:#000;
left: 0px;
background: #009;
z-index: 10;
}

ul#topmenu > li:visited > ul {
width: 140px;
top: 1.5em;
color:#000;
left: 0px;
background: #009;
z-index: 10;
}

ul#topmenu > li:hover > ul {
width: 140px;
top: 1.5em;
left: 0px;
background: #009;
z-index: 10;}

ul ul {width: 10em;}

#topmenu {
	z-index: 80;
	left: 10%;
	font: 12px Verdana, Arial, Tahoma, Sans-Serif, Helvetica;
}

#portada {
	z-index: 2;
	position:relative;
	top: 2px;
	padding-bottom: 2px;
	width: 90%;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
}

#direc {
	z-index: 4;
	position:absolute;
	top: 7px;
	left: 165px;
	width: 300px;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	text-align: left;
}

#surname {
visibility: hidden;
}

#floating_banner_bottom {
visibility: hidden;
text-align: center;
width: 70%;
/*bottom: 145px;*/
bottom: 0px;
margin-bottom: 0px;
height: 0px;
position:fixed;
z-index: 300;
left: 10%;
/*position:absolute;*/
/* _top:[removed]document.body.scrollTop+document.body.clientHeight-this.clientHeight); */
}

#floating_banner_bottom div.close {
margin: 0 auto;
width: 680px;
height: 0px;
text-align: right;
z-index: 150;
}

